etltoolworker:
    etlpathlogname: etl-path.log
    etlprocfilename: etl-tool.proc
    etltooldefaultconfigpath: etl-tool-config\\etl-tool
    etltooldefaultpath: Acronis\\ETLTool\\etl-tool.exe
    etltoollastrunpath: ETLTool\\LastRun
    etltraceconfigpath: etl-trace
    etltraceprefix: AcronisPerfMonitor
    etltraceswitchconfigpath: etl-trace-switch
    retrylimit: 10
    sleepinterval: 5s
eventmanager:
    performancemonitorconfig:
        eventtopicid: cti.a.p.em.topic.v1.0~a.p.performance_monitor.v1.0
        eventsconfig:
            performancemonitorstateevent: cti.a.p.em.event.v1.0~a.p.performance_monitor.state.v1.0
httpclient:
    maxretryattempts: 10
log:
    file:
        path: feedback-collector.log
        rotation:
            compress: true
            localtimeinnames: true
            maxagedays: 180
            maxbackups: 10
            maxsize: 1M
    format: json
    level: info
    output: file
taskmanager:
    queueconfig:
        - shard: mq
          pools:
            - queuename: cti.a.p.tm.queue.v1.0~a.backup_core.rum_upload.v1.0
              poolid: cti.a.p.stm.s3_buckets_pool.v1.0~a.backup_core.rum.v1.0
version: 1
